.bs-example{margin:20px}
/*@media screen and (min-width:300px){.modal-dialog{width:340px;min-height:500px;margin-top:200px;position: relative;
                                                                                                                             left: -21px;}}*/.load-img{position:relative;height:100%;width:100%}.close{position:absolute;width:20px;height:20px;top:5px;right:9px;opacity:.8;transition:all .2s;font-size:24px;font-weight:700;text-decoration:none;color:#666}.load-img img{position:absolute;top:450px;left:0;right:0;bottom:0;margin:auto}.modal{background:#00000052}@-moz-document url-prefix(){.load-img img{position:absolute;top:250px;left:0;right:0;bottom:0;margin:auto}}.predtimerrig1{color:#000;text-align:right;font-size:13px;font-weight:600;padding:5px 0 5px 0;margin-top:-45px;position:absolute;right:15px}.closes{padding: 0 10px;font-size: 30px;font-weight: 600;cursor: pointer;position: absolute;right: 0;top: 0;}.rank-br{padding-top:30px!important}

@font-face {
  font-family: BalooBhai;
  src: url(BalooBhai-Regular.ttf);
}
@font-face {
  font-family: Rainbow;
  src: url(RainbowColorsRegular-yaq2.ttf);
}
@font-face {
  font-family: RoundRegular;
  src: url(Typo_Round_Regular_Demo.otf);
}
.mobile1 {
    margin: auto;
    width: 100%;
    max-width: 360px;
    background-image: url('https://quiz.sattamatkaguide.com/bg.jpg') !important;
    height: 100vh;
    background-size: cover;
    overflow-x: hidden;
    position: relative;
}
.intro-bg {
    background-color: #0a0094;
    background-image: url('https://quiz.sattamatkaguide.com/intro-top-area.jpg') !important;
    background-size: contain;
    background-repeat: no-repeat;
}
.intro_background_bg{
    background-image: url('https://quiz.sattamatkaguide.com/intro-bg.png') !important;
    background-repeat: no-repeat;
    background-size: contain;
}


@media (min-width: 768px) and (max-width: 2200px) {
.predseqbtm, .predseqbtm:hover {
    width: 333px !important;

}

 }
 .top-quiz
 {
    width: 100%;
     background: #bf0606;
     color: #fff;
     padding: 3px;
 }
  .top-quiz span
  {
  position: absolute;
    right: 10px;
    top: 9px;
  }
  .top-quiz p{
position: relative;
    top: 5px;
    left: 7px;
    font-weight: 600;
  }

@media (min-width: 325px) and (max-width: 360px) {
.modal-dialog {
width: 100% !important;
    min-height: 500px;
    margin-top: 200px;
    position: relative;
    left: 0 !important;
    right: 0!important;
    margin: 170px auto;
    max-width: 340px;
}
}
@media (min-width: 378px) and (max-width: 425px) {
/*.modal-dialog {
  width: 100% !important;
      min-height: 500px;
      margin-top: 200px;
      position: relative;
      left: 6px !important;
      margin-left: 439px !important;
}*/
}
@media (min-width: 365px) and (max-width: 376px) {
    width: 100% !important;
    min-height: 500px;
    margin-top: 200px;
    position: relative;
    left: 31px !important;
    margin-left: 439px !important;
}
@media (min-width: 319px) and (max-width: 321px) {
    width: 100% !important;
    min-height: 500px;
    margin-top: 200px;
    position: relative;
    left: 15px !important;
    margin-left: 439px !important;
}
#bgimages
{
width:100%;
padding:5px;
height:40px;
}
.add-logo
{
    position: absolute;
    right: 10px;
    top: 0px;
}

.modal-dialog {
    width: 100% !important;
    min-height: 500px;
    /* margin-top: 200px; */
    position: relative;
    left: 6px !important;
    max-width: 335px;

    margin: 200px auto 0!important;
    z-index: 9;
    right: 0!important;
    left: 0!important;
}
	  .entrydetails1
	  {
	      margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    width: 95%;
    margin-bottom: 10px;
    background: #fff;
    border-radius: 4px;
    padding: 10px 0;
	  }

.details2 {
    text-align: left;
    color: #333;
    font-size: 15px;
    font-weight: 600;
    padding: 0px 2px 0px 17px;
}
.coin-eligble
{
    font-size: 14px;
    color: #fff;
}

.coin-eligble1 {
    font-size: 14px;
    color: #9014c5;
}

.coin-eligble2 {
    /*font-size: 14px;
    color: #9014c5 !important;
    text-decoration: underline !important;
    font-weight: 600;*/
}

.freeentrybtn
{
color: #fff;
    background: #9015c5;
    display: inline-block;
    width: 100%;
    text-align: center;
    font-weight: 600;
    font-size: 18px;
    margin: 10px 0;
    outline: 0!important;
    border: none!important;
}
.freebtn
{
    color: gold;
    display: inline-block;
    width: 100%;
    text-align: center;
    font-weight: 600;
    font-size: 18px;
    margin: 6px 0;
    outline: 0!important;
    border: none!important;
    line-height: 38px;
    text-decoration:none;

}
.freebtn:hover
{
text-decoration:none;
color:gold;
}
.withoutjoing
{
margin-bottom:30px;
}
.withoutjoing a{
    border: 1px solid #fff;
    display: initial;
    border-radius: 4px;
    padding: 8px 15px;
    color: #fff;
}

.btn-style {
text-decoration: none!important;
    border: 1px solid #fff;
    border-radius: 4px;
    color: #fff!important;
    text-transform: inherit;
    font-weight: 600;
    font-size: 15px;
    display: inline-block;
    padding: 0 15px;
    line-height: 48px;
    margin: 10px auto 15px;	
}

